# Use root/example as user/password credentials
version: '3.7'
services:
  db:
    image: mysql
    command: --default-authentication-plugin=mysql_native_password
    restart: always
    environment:
      MYSQL_DATABASE: 'minecraft'
      MYSQL_ALLOW_EMPTY_PASSWORD: 'yes'

  adminer:
    image: adminer
    restart: always
    ports:
      - 8080:8080